Section: extra-optenv32

Depends: bzip2+32, gst-plugins-base-1-0+32

Depends (build): python-3, yasm

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.16.2 (noarch/stable)

Depends: gst-plugins-base-1-0, gstreamer-1-0

gst-plugins-base-1-0 1.16.0 (ppc64/stable)

  • libgstaudio-1.0.so.0

gstreamer-1-0 1.16.0 (arm64/stable)

  • libgstbase-1.0.so.0

gst-plugins-base-1-0 1.14.4 (powerpc/stable)

  • libgstpbutils-1.0.so.0

gstreamer-1-0 1.14.4 (powerpc/stable)

  • libgstreamer-1.0.so.0

gst-plugins-base-1-0 1.16.0 (ppc64/stable)

  • libgstvideo-1.0.so.0